* {
	margin: 0;
	padding: 0; }
 
body {
	font: 100% Arial, Helvetica;
	background: #FFFFFF url(images/bg.jpg) repeat-x;
	color: #333; }
 
p { margin: 10px 0; }

p a:link, p a:visited { 
color: #33cccc; 
}

p.no_color a:link, p.no_color a:visited { 
color: #333333; 
}
 
a:link, a:visited {
	color: #333333;
	text-decoration: none }
 
a:hover, a:active { color: #666666; }
 
a img { border: 0; }
 
code {
	font: 1.0em 'Courier New', Courier, Fixed;
	background: #ececec; }
 
acronym, abbr, span.caps {
	font-size: 0.9em;
	letter-spacing: .07em;
	cursor: help; }
 
acronym, abbr { border-bottom: 1px dashed #999; }
 
blockquote {
	padding: 10px 10px 0 10px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	background: #eee;
	font: 1.0em Arial;
	line-height: 1.5em;
	margin: 10px 0px; }
 
select { width: 130px; }
 
/* Structure */
#head {
	width: 960px;
	margin: 0px auto;
	margin-top: 15px;
	padding: 0px;
	font-size: 0.7em; 
	}
 
#page {
	width: 940px;
	margin: 0px auto;
	padding: 10px;
	background: #E8E8E8;
	font-size: 0.7em;
	-moz-box-shadow: 0 0 2px black;
	-webkit-box-shadow: 0 0 2px black; }
 
.left, .alignleft { float: left; }
 
.right, .alignright { float: right; }
 
/* Navigation Bar*/
#navbar {
	margin-top: 0px;
	padding: 0px 10px;
	text-transform: uppercase;
	background: url(images/navbar.jpg) repeat-x;
	-moz-box-shadow: 0 0 2px black;
	-webkit-box-shadow: 0 0 2px black; }
 
#page-bar { width: 722px; }
 
	#page-bar ul { list-style: none; }
 
	#page-bar li {
		float: left;
		list-style: none;
		cursor: pointer;
		display: block;
		border-right: 1px solid #333; }
 
	#page-bar a, #page-bar a:visited {
		margin: 0px;
		padding: 10px 16px;
		font-weight: bold;
		color: #FFF;
		display: block; }
 
	#page-bar a:hover {
		margin: 0px;
		padding: 10px 16px;
		font-weight: bold;
		color: #666666;
		display: block; }
 
	#page-bar a:hover {
		text-decoration: none;
		display: block; }
 
#searchform {
	width: 194px;
	float: right;
	text-align: right;
	padding-top: 6px;
	margin-right: 10px; }
 
/* Dropdown Menus */
#page-bar li {
	float: left;
	margin: 0px;
	padding: 0px; }
 
	#page-bar li li {
		float: left;
		margin: 0px;
		padding: 0px;
		width: 122px;
		text-transform: none; }
 
		#page-bar li li a, #page-bar li li a:link, #page-bar li li a:visited {
			background: #2B2B2B;
			width: 122px;
			float: none;
			margin: 0px;
			padding: 5px 10px 5px 18px;
			border-top: 1px solid #C0C0C0; }
 
		#page-bar li li a:hover, #page-bar li li a:active {
			background: #666666;
			padding: 5px 10px 5px 18px; }
 
	#page-bar li ul {
		position: absolute;
		width: 10em;
		left: -999em; }
 
	#page-bar li:hover ul {
		left: auto;
		display: block; }
 
	#page-bar li:hover ul, #page-bar li.sfhover ul { left: auto; }
 
/* Text*/
h1 {
	font: 1.3em Arial;
	font-weight: bold;
	letter-spacing: -0.08em; }
 
h2 {
	font: 1.3em Arial;
	font-weight: bold;
	letter-spacing: -0.08em;
	margin:5px;}
 
h3 {
	font: 0.8em Arial;
	margin-bottom: 3px;
	color: #333333;
	font-weight: bold; }
 
h4 { font: 1.0em Arial; }
 
h3.cat_title, h3.cat_title a {
	color: #333;
	letter-spacing: -0.05em;
	font-size: 0.85em; }
 
h3#respond { margin-top: 0px; }
 
h3#comments {
	margin-top: 32px;
	padding-left: 0px; }
 
h3.authors { margin-top: 15px; }
 
/* Index Page*/
#logo {
	width: 940px;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-box-shadow: 0 0 2px black;
	-webkit-box-shadow: 0 0 2px black; 
	}
 
#tagline {
	margin-top: 5px;
	font-size: 1em;
	color: #333; }
 
#top { padding: 0; }
 
#headline {
	width: 560px;
	float: left;
	background: #fff;
	padding: 10px;
	font-size: 1.05em;
	line-height: 1.5em;
	height: 250px;
	margin: 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF; }
 
	#headline  div.title {
		font-weight: bold;
		font: 2em Georgia;
		letter-spacing: -0.05em;
		display: block;
		padding-bottom: 5px; }
 
	#headline div.meta {
		display: block;
		margin-top: -5px;
		padding-bottom: 2px; }
 
	#headline p { padding-bottom: 15px; }
 
#featured {
	width: 328px;
	background: #fff;
	float: right;
	min-height: 250px;
	padding: 10px 10px 9px 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF; }
 
	#featured .clearfloat {
		margin-top: 0px;
		margin-bottom: 0px; }
 
	#featured .info {
		margin-top: 5px;
		padding-top: 5px;
		float: right;
		width: 200px; }
 
	#featured .title { font-weight: bold; }
 
#headline a img, #featured a img {
	border: 1px solid #ccc;
	margin-top: 5px;
	margin-right: 10px;
	padding: 2px; }
 
#middle {
	width: 918px;
	height: 60px;
	background: #fff;
	float: right;
	padding: 10px;
	margin: 10px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF; }
 
.category {
	width: 85px;
	float: left;
	border-top: 8px solid #333;
	margin: 2px 0px 0px 0px;
	padding: 5px 10px 10px 7px;
	background: #fff; }
 
	.category p { margin: 0; }
 
#cat-1, #cat-3, #cat-5 , #cat-7, #cat-9 { border-top: 8px solid #333333; }
 
#cat-2, #cat-4, #cat-6, #cat-8 { border-top: 8px solid #2446FD; }
 
.category span.cat_title, #front-popular h3, #front-list .cat_title, #archive .cat_title {
	text-transform: lowercase;
	margin: 0;
	font-weight: bold;
	font-size: 1.5em;
	letter-spacing: -0.05em; }
 
#front-popular h3 { color: #fff; }
 
.category a {
	color: #333;
	display: block;
	background: none; }
 
	.category a:hover {
		background: none;
		color: #fff;
		text-decoration: none; }
 
#cat-1:hover, #cat-3:hover, #cat-5:hover, #cat-7:hover, #cat-9:hover {
	background: #333333;
	color: #fff; }
 
#cat-2:hover, #cat-4:hover, #cat-6:hover, #cat-8:hover {
	background: #2446FD;
	color: #fff; }
 
#cat-1:hover a, #cat-3:hover a, #cat-5:hover a, #cat-7:hover a, #cat-9:hover a {
	background: #333333;
	color: #fff; }
 
#cat-2:hover a, #cat-4:hover a, #cat-6:hover a, #cat-8:hover a {
	background: #2446FD;
	color: #fff; }
 
#bottom { width: 940px; }
 
#front-list {
	width: 560px;
	min-height: 1345px;
	background: #fff;
	padding: 10px;
	font-size: 12px;
	line-height: 1.55em;
	float: left;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF; }
 
#archive {
	padding-top: 15px;
	font-size: 12px;
	line-height: 1.55em; }
 
#front-list blockquote { padding: 0px 10px 0 10px; }
 
#front-list .title, #archive .title {
	font-weight: bold;
	font: 2.0em Georgia;
	letter-spacing: -0.05em; }
 
#front-list .clearfloat, #archive .clearfloat {
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 10px; }
 
#front-list .spoiler, #archive .spoiler {
	display: block;
	margin-top: 3px; }
 
#front-list p, #archive p {
	margin: 0px;
	padding: 0px;
	text-align: justify; }
 
.author {
	font-size: 0.8em;
	font-weight: bold; }
 
.meta {
	font-size: 0.8em;
	font-weight: bold;
	color: #333;
	background: url("images/date.png") no-repeat scroll 0 50% transparent;
	padding: 0 0 0 27px; }
 
	.meta a { color: #333; }
 
#headline p, #featured p {
	margin: 0;
	text-align: justify; }
 
/* Content Page*/
#content {
	width: 560px;
	background: #fff;
	padding: 10px;
	font-size: 12px;
	line-height: 1.55em;
	float: left;
	min-height: 1342px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 2px black;
	-webkit-box-shadow: 0 0 2px black;
	border: 1px solid #CFCFCF; }
 
	#content .breadcrumbs, #content .breadcrumbs a {
		font-weight: bold;
		color: #333; }
 
	#content h1.title {
		font: 2em Georgia;
		letter-spacing: -0.05em;
		border-top: 1px solid #ddd;
		padding: 0px 0px; }
 
.post {
	font-size: 12px;
	line-height: 1.55em; }
 
	.post p {
		margin-top: 0px;
		text-align: justify;
		font-size: 14px; }
 
	.post .clearfloat {
		border-bottom: 1px dotted #ccc;
		margin: 10px 0px; }
 
	.post ul, .post ol, #front-list ul, #front-list ol { margin-bottom: 5px; }
 
	.post ul li, #front-list ul li {
		list-style: square;
		margin-left: 30px; }
 
	.post ol li, #front-list ol li {
		list-style: decimal;
		margin-left: 30px; }
 
	.post ol li ul li, #front-list ol li ul li {
		list-style: square;
		margin-left: 20px; }
 
	.post img, .post a img, #front-list img, #archive img {
		border: 1px solid #ccc;
		margin: 0 10px 5px 0;
		padding: 2px; }
 
	.post .ads { margin-top: 10px; }
 
.entry { margin-top: 20px; }
 
#stats {
	margin-top: 0px;
	padding: 4px 0px;
	text-transform: uppercase;
	font: 0.8em Arial;
	display: block; }
 
	#stats span { padding: 0px 20px 0px 0px; }
 
		#stats span a:hover { background: none; }
 
		#stats span a { color: #333; }
 
	#stats img, #nav img {
		border: 0px;
		margin: 0px;
		padding: 0px; }
 
#tools {
	width: 590px;
	height: 5px;
	font-size: 0.95em; }
 
	#tools a:hover { background: none; }
 
.navigation {
	padding: 5px 0px;
	text-align: Center; }
 
/* Sidebar*/
#sidebar {
	width: 320px;
	min-height: 1342px;
	float: right;
	margin: 0px 0px 0px 0px; }
 
	#sidebar h3 {
		font: 1.1em Arial;
		font-weight: bold;
		background: #333;
		color: #fff;
		margin: 5px 0px 5px 0px;
		padding: 3px 10px;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
		-moz-box-shadow: 0 0 1px black;
		-webkit-box-shadow: 0 0 1px black; }
 
#sidebar-top, #sidebar-bottom {
	width: 328px;
	float: right;
	padding: 0px 10px 10px 10px;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF; }
 
#sidebar-bottom {
	margin-top: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF; 
	height: 340px;}
 
#sidebar-middle {
	width: 350px;
	float: right;
	padding-bottom: 10px; }
 
#sidebar-left {
	width: 165px;
	height: 623px;
	padding: 0px 10px 10px 10px;
	float: left;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF;
	}
 
#sidebar-right {
	width: 135px;
	height: 480px;
	padding: 0px 10px 10px 10px;
	float: right;
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 1px black;
	-webkit-box-shadow: 0 0 1px black;
	border: 1px solid #CFCFCF;
	}
 
#sidebar li {
	list-style: none;
	display: block;
	padding: 2px 0px 2px 16px;
	background: url(images/bullet.png) no-repeat 0% 50%;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px dotted #333333; }
 
	#sidebar li ul li:last-child {
		list-style: none;
		display: block;
		padding: 2px 0px 0px 13px;
		background: url(images/folder.png) no-repeat 0 0px; }
 
/* Form Elements */
select {
	border: 1px solid #333;
	width: 100%}
 
.field {
	padding: 2px;
	border: 1px solid #333;
	background: #fff;
	font-size: 1.0em; }
 
#s {
	padding: 2px;
	font-size: 1.0em;
	font-weight: bold;
	color: #333;
	width: 150px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px; }
 
#searchsubmit { padding-left: 5px; }
 
#commentform input {
	width: 140px;
	font-size: 0.8em;
	border: 1px solid #D6D3CE;
	margin: 5px 5px 1px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 2px black;
	-webkit-box-shadow: 0 0 2px black;
	border: 1px solid #CFCFCF; }
 
#commentform textarea {
	width: 490px;
	margin-top: 5px;
	border: 1px solid #D6D3CE;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 0 2px black;
	-webkit-box-shadow: 0 0 2px black;
	border: 1px solid #CFCFCF; }
 
/* Comments*/
.commentlist cite {
	font-style: normal;
	margin-bottom: 4px;
	display: block; }
 
.commentlist blockquote { background: #ededed; }
 
.commentlist li {
	padding: 10px 0px 10px 0px;
	list-style: none;
	margin-bottom: 3px; }
 
	.commentlist li li {
		background: none;
		border: none;
		list-style: square;
		margin: 3px 0 3px 20px;
		padding: 3px 0; }
 
.commenttext {
	padding: 10px 10px 0px 10px;
	background: #f2f2f2;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	width: 540px;
	float: right }
 
.commentlist cite strong { font-size: 1.1em; }
 
li.my_comment {
	background: #FFF;
	border: none; }
 
	li.my_comment cite strong {
		font-size: 1.3em;
		color: #313228; }
 
#commentform small {
	background: #FFF;
	font-weight: bold;
	padding: 0; }
 
.commentmetadata {
	color: #666;
	display: block;
	margin-top: 3px;
	text-align: right;
	font-size: 0.9em; }
 
	.commentmetadata a, .commentmetadata a:visited { color: #959382; }
 
.commentlist small { background: #e9e9e9; }
 
.avatar {
	border: 1px solid #bbb;
	margin: 0px 10px 0px 0px;
	float: left;
	padding: 2px;
	width: 55px;
	height: 55px; }
 
#comment {
	width: 590px;
	background: #fff; }
 
/* Footer*/
#front-popular {
	font-size: 0.6em;
	color: #B5B5B5;
	font-weight: bold;
	width: 942px;
	background: url(images/footerbg.jpg);
	background-repeat: repeat;
	margin: 0 auto;
	padding: 10px;
	padding-bottom: 0px;
	-moz-box-shadow: 0 0 2px black;
	-webkit-box-shadow: 0 0 2px black;
	-moz-border-radius: 0px 0px 4px 4px;
	-webkit-border-radius: 0px 0px 4px 4px; }
 
#copypast, #logofooter {
	width: 280px;
	float: left;
	padding: 8px;
	padding-top: 7px; }
 
#logofooter { margin-left: 65px; }
 
#counters {
	width: 280px;
	float: right; 
	padding-bottom:6px;}
 
#counters a img {
	float: right;
	margin: 3px;
	padding: 2px; }
 
#copypast a, #logofooter a, #countersa { color: #fff; }
 
#copypast ul, #logofooter ul, #countersul { margin-top: 5px; }
 
#copypast ul li, #logofooter ul li, #countersul li {
	list-style: none;
	border-top: 1px dotted #fff;
	padding: 5px;
	display: block; }
 
#copypast ul li:hover, #logofooter ul li:hover, #countersul li:hover {
	background: #2446FD;
	color: #fff; }
 
#copypast ul li:first-child, #logofooter ul li:first-child, #countersul li:first-child { border-top: 0px dotted #fff; }
 
#footer {
	margin: 0 auto;
	width: 960px;
	font-size: 0.6em;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff; }
 
/* Float Properties*/
.clearfloat:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden; }
 
.clearfloat { display: inline-block; }
 
/* Hides from IE-mac \*/
* html .clearfloat { height: 1%; }
 
*+html .clearfloat { height: 1%; }
 
.clearfloat { display: block; }
 
.ed_button {
	width: 0; /* IE table-cell margin fix */
	overflow: visible; }
 
.ed_button[class] { width: auto; }
 
#comment_quicktags {
	text-align: left;
	margin-left: 0%; }
 
	#comment_quicktags #ed_comment_toolbar { display: inline; }
 
	#comment_quicktags input.ed_button {
		background: #F4F4F4;
		border: 1px solid #D6D3CE;
		color: #000000;
		font-family: Arial;
		margin: 3px;
		width: auto;
		font-size: 0.8em;
		padding: 2px;
		font-weight: bold; }
 
	#comment_quicktags input:focus.ed_button {
		background: #FFFFFF;
		border: 1px solid #686868;
		font-size: 0.8em; }
 
	#comment_quicktags #ed_strong {
		font-weight: bold;
		font-size: 0.8em; }
 
	#comment_quicktags #ed_em { font-style: italic; }
 
#ads_sidebar {
	width: 135px;
	height: 435px;
	padding-top: 3 px:; }
	
ul.related_post{margin-left: 15px;}

#share42 {
  position: fixed;
  z-index: 1000;
  margin-left: -70px; /* �������� ������ ����� �� ���� �������� */
}

#share42 {
  padding: 6px 6px 0;
  background: #FFF;
  border: 1px solid #E9E9E9;
  border-radius: 4px;
}
#share42:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  box-shadow: 0 0 5px #DDD;
}
#share42 a {opacity: 0.5}
#share42:hover a {opacity: 0.7}
#share42 a:hover {opacity: 1}

#adv {
margin-left: 50px;
}

.block {
border: 1px solid #4F4F4F;
border-radius: 5px;
background: #F8F8FF;
padding: 6px;
padding-bottom: 2px;
text-align: justify;
}

.block p {
font-size: 12px;
margin-top: 0;
text-align: justify;
}

.block p a {
color: #33cccc;
}

.block a {
color: #33cccc;
}
	